Kuidas parandada viga "Nõuab iTunes'i uuemat versiooni"

Võib-olla värskendasite uusimat iOS-i ja otsustasite, et on aeg varundada Maci või Windowsi arvuti iTunes'i kaudu. Head minekut! Varundamine on meie digitaalse elu ja seadme üldise tervise seisukohalt kriitilise tähtsusega. Kuid siis ootamatult ja täiesti ootamatult kuvab teie arvuti teate: „Nõuab iTunes'i uuemat versiooni.” Mida kuradit? Eelmisel korral, kui varundasin, töötas see lihtsalt dandy.

See pole eriti levinud viga, kuid oleme näinud vähe kasutajaid, kes sooviksid sellele sisendit. See probleem mõjutab nii iPhone'i kui ka iPadi kasutajaid. Paljud inimesed teatavad sellest probleemist pärast oma seadmete uuele iOS-i versioonile värskendamist. See juhtub siis, kui proovite oma iPad või iPhone arvutiga ühendada, kui iTunes on installitud. Kui proovite oma sülearvuti või arvuti tarkvara abil sünkroonida, ilmub see tüütu sõnum.

"IPhone 6-sid ei saa kasutada, kuna see nõuab iTunes'i uuemat versiooni." Või "iPadi ei saa kasutada, kuna see nõuab iTunes'i uuemat versiooni."

Huvitaval kombel on selle probleemi kõige ärritavam osa see, et teie arvuti kasutab iTunes'i uusimat versiooni. Siin on mõned sammud, mida sellest probleemist lahti saada.

Mac: kuidas vabaneda iTunesist, paludes uuemat versiooni

1. samm: kontrollige oma operatsioonisüsteemi versiooni

Kontrollige praegu kasutatavat Mac OS-i või OS X-i versiooni. Kuigi sõnum soovitab teil oma iTunes'i uuendada, leiame üheksa kümnest korrast, et kasutajad kogevad seda viga, kuna nende operatsioonisüsteemi pole nende Macis ega Macbookis värskendatud. Apple'i operatsioonisüsteemi versiooni kontrollimiseks klõpsake lihtsalt Apple'i menüül> Teave selle Maci kohta.

2. samm: värskendage oma operatsioonisüsteemi

Värskendage oma Maci MacOS-i või OS X-i versiooni uusimale versioonile, mis teie seadmele sobib. Tehke seda, avades App Store> Klõpsake tööriistaribal valikut Värskendused ja seejärel installige kõik värskendused.

Pange tähele, et aeg-ajalt on Maci kasutajatel probleeme opsüsteemide värskendamisega. Eelkõige võivad vanemate mac-ide ja macbookidega inimesed avastada, et nende masinad ei saa installida uusimaid MacOS-i värskendusi. Kui kahtlustate, et kuulute sellesse kategooriasse, kontrollige Apple'i toe veebisaiti, et näha nende Macide spetsifikatsioone, mis saavad kasutada uusimaid Mac OS-i värskendusi.

3. samm: värskendage iTunes

Veenduge, et kasutate tegelikult uusimat iTunes'i, mis on teie arvutile saadaval. Värskeima versiooni leiate Apple'i saidilt iTunes. See link pakub nii Windowsi kui ka Maci versioone. Kui teil pole iTunes'i installitud, saate selle alati siit alla laadida, kui teil on uus arvuti.

Näpunäide: Pange oma iTunes seadistama uusima saadaoleva versiooni mõne klõpsuga automaatselt alla laadima. Avage iTunes> klõpsake valikul Eelistused ...> Minge vahekaardile Täpsemalt, nagu on näidatud alloleval pildil, ja määrake see uute versioonide automaatseks kontrollimiseks.

Kui olete oma operatsioonisüsteemi täiendanud, proovige sünkroonida iTunes'i abil. Enamiku iFolki jaoks peaks see probleem nüüd kaduma. Peamine on teada, et peate oma Maci värskendama, et saaksite oma iTunes'i värskendada. Kui vajate täiendavat abi, andke meile sellest teada allpool olevas kommentaaride jaotises.

Windows PC: oluline teave vigade kohta nõuab iTunes'i uuemat versiooni

Paljud lugejad kasutavad oma Windowsi arvuteid oma iPhone'i ja muude iDevice'i värskendamiseks ja varundamiseks. Kahjuks ei säästeta akendega iFolks seda veateadet ja näevad seda sageli Microsofti operatsioonisüsteemide vanemate versioonidega töötades. Eelkõige on inimestel iPhone'i ühendamisel Windows XP ja Vistaga palju probleeme.

Ametlikult on iTunes 12.5.1 minimaalne versioon, mis uuendab või taastab iOS 10 ja Apple ei toeta enam XP ega Vistat. Kuid mõned lugejad teatavad oma iPhone'i ja iPadi värskendamisest iOS 10.0.1 või 10.0.2 edukaks ja ütlevad, et nad suudavad endiselt sünkroonida iTunesiga 12.1.3.6. Apple lõi selle iTunes'i 12.1.3 versiooni iOS 9 ja Vista jaoks, kuid näib ühilduvat iOS 10.0.2 ja Windows XP-ga. Ja see näpunäide ei tööta iPhone'i uusimate mudelite, sealhulgas iPhone SE või 7 mudelite puhul.

Pidage meeles, et iOS10 taastamiseks on vaja iTunes 12.5.1.21 ja sellest tulenevalt uuemat Windowsi operatsioonisüsteemi. Kui lähete seda marsruuti, peate selle taastama iCloudi kaudu või teisaldama oma iTunes 12.1.3.6 varukoopia uuema Windowsi operatsioonisüsteemiga arvutisse (7 ja uuemad).

Veel halb uudis on see, et iPhone ja iDevice, millel on iOS 10.2 või uuem versioon, vajavad vähemalt Windows 7 või uuemat versiooni. Värskendus versioonile 10.2 rikkus ilmselt kogu tagurpidi ühilduvuse iTunes 12.1.3.6-ga. Nii et iDevicesi jaoks iTunes'i ja iOS-i uusimad versioonid ei tööta Windows XP ega Windows Vista puhul. Vabandame; me teame turvalisuse ja paljudel muudel põhjustel paljusid teie sarnaseid XP või Vista.

Mida teevad siis Windows XP ja Vista omanikud?

Kahjuks pole siin muud teha kui Windowsi operatsioonisüsteemi uuendamine. Arvestades, et XP-d ja Vistat ei toetata, on teil võimalus oma arvuti uuendada vähemalt Windows 7-ga või kasutada iCloudi varundamiseks ja taastamiseks.

Apple pakub kõigile, kellel on iDevice, Apple'i poodi külastama, kasutades oma Maci teie iTunes'i haldamiseks. Peate pakkuma oma välise draivi. Või on veel üks võimalus käsitleda oma iOS 10 seadmeid eraldiseisvate seadmetena ja teha kõik varukoopiad, taasted jne iCloudi kaudu.

Kui keegi teab muid lahendusi, siis jagage.Me teame, et see viga mõjutab paljusid inimesi, kui töötate operatsioonisüsteemidega iOS10 ja Windows XP või Vista. Nii et teie nõu on teretulnud ja vajalik.

Lang L: none